<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="">
	<query id="JdgComBasePhyB.getPhyDept" desc="获取所有科室">
        <![CDATA[
SELECT T.PHY_DEPTID, T.PHY_DEPTNAME
  FROM COM_BASE_PHY_C T
 WHERE T.PHY_DEPTID IS NOT NULL
 AND T.VALIDFLAG = '1'
 AND T.PHY_DEPTID NOT LIKE '%,%'
 GROUP BY T.PHY_DEPTID, T.PHY_DEPTNAME
        ]]>
    </query>
    
    <query id="JdgComBasePhyB.getPhyCodeByDept" desc="通过科室获取理化大项">
        <![CDATA[
SELECT A.PHY_CODE
   FROM COM_BASE_PHY_C A
  WHERE INSTR(A.PHY_DEPTID, {0}) > 0
    AND A.VALIDFLAG = '1'
  GROUP BY A.PHY_CODE
        ]]>
    </query>
</queryMap>